
{
  "data":
    {
      "title": "friendica",
      "logoClr": "ffb900",
      "created": "2010",
      "official": "https://friendi.ca",
      "license": "AGPL-3.0",
      "repo": "https://github.com/friendica/friendica",
      "language": "PHP",
      "protocols":
        [
          {"title": "DFRN", "url": "https://github.com/friendica/friendica/wiki/Protocol"},
          {"title": "OStatus", "url": "https://github.com/OStatus"},
          {"title": "diaspora", "url": "https://github.com/diaspora/diaspora_federation"}
        ],
      "wiki": "https://github.com/friendica/friendica/wiki",
      "servers":
        [
          {"num": "1", "url": "https://the-federation.info/friendica"},
          {"num": "2", "url": "https://dir.friendica.social/servers"}
        ],
      "mobile": "https://github.com/friendica/friendica/wiki/Clients",
      "tutorials":
        [
          {"id": "0", "url": "https://friendi.ca/resources/installation"},
          {"id": "1", "url": "https://github.com/friendica/friendica/wiki/DreamHost-Friendica-Install-Guide"},
          {"id": "2", "url": "https://github.com/friendica/friendica/wiki/How-to%3A-Hosting-a-Friendica-site-at-home"}
        ],
      "devTutorials": "https://github.com/friendica/friendica/tree/master/doc",
      "utilities":
        [
          {"id": "0", "url": "https://github.com/pafcu/RSStoFriendika"}
        ],
      "notable":
        [
          {
            "name": "Attac Lübeck",
            "url": "https://libranet.de/profile/attac_hl",
            "avatar": "/img/avatars/attac_lubeck.png"
          }
        ],
      "communities": "https://dir.friendica.social/directory/forums",
      "connections": ["diaspora*", "Hubzilla", "GNU Social", "Mastodon", "Socialhome", "GangGo", "Pleroma", "postActiv"],
      "tracker": "https://github.com/friendica/friendica/issues",
      "bounty": "",
      "translating": "https://www.transifex.com/Friendica/friendica"
    }
}
